<section class="hero is-small is-info is-bold">
  <div class="hero-body">
    <div class="container">
      <h1 class="title">
        Tu tienda en linea
      </h1>
      <h2 class="subtitle">
        #nocode
      </h2>
    </div>
  </div>
</section>

<section class="section has-background-light">
  <div class="container has-text-centered">
    <h1 class="is-size-4">Cont&aacute;cta a nuestro equipo</h1>
    <p class="buttons">
      <button class="button is-info">
        <span class="icon">
          <i class="fas fa-mobile-alt"></i>
        </span>
        <span>Llamada</span>
      </button>
      <button class="button is-link">
        <span class="icon">
          <i class="far fa-comments"></i>
        </span>
        <span>Chat en Linea</span>
      </button>
    </p>
  </div>
</section>
